label: Icône
type: select
icon: italic
options:
  coeur: Coeur
  advantages-1: Avantage (niveau 1)
  advantages-2: Avantage (niveau 2)
  advantages-3: Avantage (niveau 3)
  identite: Carte identité
  ticket: Ticket
  cintre: Cintre
  billet: Billet
  check: Check cercle
  panier: Panier/Caddie
  calendar: Calendrier
  armchair: Fauteuil
  buffet: Buffet/Boisson
  vip: VIP
  micro: Micro
  parking: Parking
  play: play
  ballon: Ballon
  search: Recherche
  user: Utilisateur
  gift: Cadeau
  pad: Manette
  sound: Son
  sound-not: Son coupé
  time: Horloge
  tv: Télévision
  feedback-happy: Feedback content
  feedback-reserved: Feedback réservé
  feedback-sad: Feedback triste
  info-info: Info
  info-success: Info succès
  # Global
  arrow-bottom: Flèche vers le bas
  arrow-left: Flèche vers la gauche
  arrow-right: Flèche vers la droite
  arrow-up: Flèche vers le haut
  arrow-bottom-full: Flèche ver le bas full
  arrow-up-full: Flèche ver le haut full
  back: Retour
  burger: Burger/Menu
  acc-close: Croix
  acc-open: Ligne
  # socials
  instagram: Instagram
  facebook: Facebook
  twitter: Twitter
  youtube: Youtube
  linkedin: Linkedin
  pinterest: Pinterest
  vimeo: Vimeo
  tiktok: Tiktok
  # menu
  home: Maison
  field: Terrain
  player: Player
  users: Utilisateurs
